[讨论]gmaim 装 qq 提示缺少libgnutls11

上网、浏览、聊天、下载等
回复
frocli
帖子: 3
注册时间: 2006-11-06 11:51
送出感谢: 0
接收感谢: 0

[讨论]gmaim 装 qq 提示缺少libgnutls11

#1

帖子 frocli » 2006-11-06 11:56

我的 gmaim 装 qq 提示缺少libgnutls11 有谁知道 怎么 解决阿
frocli
帖子: 3
注册时间: 2006-11-06 11:51
送出感谢: 0
接收感谢: 0

#2

帖子 frocli » 2006-11-06 18:48

找到 解决办法了 在 http://cn.archive.ubuntu.com/ubuntu/pool/main/g/ 里有 gnutls11_1.0.16-13ubuntu0.3_i386.deb 就是 所需要的
回复

回到 “因特网相关软件”